
.boxContent2  .panel {
    background-color: #E5E9EA;
}
.dynamic_theme_block .panel-body {
    box-shadow: unset;
    -webkit-box-shadow: unset;
}
.boxContent2 .panel.dynamic_theme_block .nav-tabs>li.active>a,
.boxContent2 .panel.dynamic_theme_block .nav-tabs>li.active>a:focus,
.boxContent2 .panel.dynamic_theme_block .nav-tabs>li.active>a:hover {
    background-color: #F2642A !important;
    border-bottom: 0px;
    border-radius: 20px;
    padding: 7px 40px !important;
    color: #fff !important;
    border: 0px !important;
}

.panel-heading ul.nav.nav-tabs a {
    color: #00326A !important;
    text-decoration: none !important;
    border: 1px solid #00326A !important;
    border-radius: 20px;
    padding: 7px 40px !important;
}
.form-control, .form-control[disabled],
.form-control[readonly],
fieldset[disabled] .form-control,
.input-group-btn .btn{
    background-color: transparent !important;
    border: 0px !important;
    border-bottom: 1px solid #00326A !important;
    color: #00326A;
    border-radius: 0;
    box-shadow: unset;
    
}
.form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */color: rgba(0, 50, 106, 0.5);}
.form-control::-moz-placeholder { /* Firefox 19+ */color: rgba(0, 50, 106, 0.5);}
.form-control:-ms-input-placeholder { /* IE 10+ */color: rgba(0, 50, 106, 0.5);}
.form-control:-moz-placeholder { /* Firefox 18- */color: rgba(0, 50, 106, 0.5);}
.widget_input .btn {
    background-color: transparent !important;
    border: 0px !important;
    border-bottom: 1px solid #00326A !important;
    color: #00326A !important;
    border-radius: 0;
    box-shadow: unset;
    height: 38px !important;
    border-top: 0px !important;
    border-right: 0px !important;
    border-left: 0px !important;
}
.widget_container {background: #fff;}
#registerBtn {
    background: #00326A !important;
    color: #fff;
    text-transform: uppercase;
    font-size: 16px !important;
    font-weight: 300 !important;
    border: 1px solid #00326A !important;
    box-shadow: none;
    width: 100%;
    border-radius: 20px;
}

@media(max-width:768px){
  .form-group.label-floating.reg_state_id_div.StateId.field-select {
    width: 50%;
    display: inline-block;
    padding-right: 5px;
}

.form-group.label-floating.reg_city_id_div.CityId.field-select {
    width: 50%;
    display: inline-block;
}
}
@media(min-width:768px){
  .form-group.label-floating.field-select.reg_field_qualification_new_div{width: 98%;}
}
span#captchaError {
    bottom: 2px;
}

.input-group .Mobile .tel + .help-block {
    bottom: -12px;
    font-size: 11px;
}
.has-error .form-control:focus,
.form-control:focus{box-shadow:unset !important}
.panel-default>.panel-heading{
    border-color:transparent !important;
}
.panel.dynamic_theme_block .btn-npf {
    background-color: #00326A !important;
    color: #fff;
    font-size: 16px !important;
    width: 100% !important;
    margin-top: 5px;
    text-transform: uppercase;
    transition: .5s;
    z-index: 1;
    position: relative;
    font-weight: 300 !important;
    letter-spacing: .5px;
    border: 1px solid #00326A !important;
    box-shadow: none;
    border-radius: 20px !important;
}

.dynamic_theme_block .fpass a {
    color: #00326A !important;
    font-size: 12.4px;
    text-align: left !important;
}
span.agree-condition{
    color: #00326A !important;
}
.form-group.agree-group.col-md-12.text-center.fpass{
    text-align:left;
    justify-content: space-between;
    display: flex;
}

.form-custom {
    max-height: 100%;
    overflow: auto;
    padding-right: 0px;
}

.panel.with-nav-tabs.panel-default.dynamic_theme_block {
    padding: 12px;
    box-shadow: unset;
}
.npf-form-container .panel-heading .nav-tabs{
    border-bottom:transparent !important;
}
.npf-form-container .panel-heading{display:none}

.form-group.label-floating.Mobile.country_dial_code.reg_mobile_div {
    flex-grow: 1;
}
.dynamic_theme_block .form-custom .merge_field_div {
    margin-bottom: 0px;
}

.form-group.label-floating.reg_university_id_div.UniversityId.field-select {
    width: 50%;
    display: inline-block;
    padding-right: 15px;
}

.form-group.label-floating.reg_course_id_div.CourseId.field-select {
    display: inline-block;
    float: unset;
}
.npf-form-container .panel .fade{
    opacity:1;
}
.dynamic_theme_block .merge_field_div .bs-dropdown-to-select-group .bs-dropdown-to-select {
    float: left;
    background-color: transparent;
    border: none;
    border-bottom: 1px solid #ddd;
    border-radius: 0;
    padding: 0 15px 0px 9px;
    height: auto
}
.widget_input{
    flex-wrap:nowrap;
}
.dynamic_theme_block .form-group.has-error .help-block {
    text-align: left;
    font-size: 11px;
    color: #f44336;
    line-height: 12px;
}
.modal-header .close{order:2}

input#Agree {
    vertical-align: middle;
    margin-right: 10px;
}